BODY {
 font-family: Helvetica, Arial, sans-serif;
 font-size: 12px;
 margin: 0px;
 background-color: white;
}

TD {
 font-size: 12px;
}

IMG {
 border: 0px;
}

H1 {
 color: #BB1111;
 font-size: 22px;
 margin-top: 8px;
 margin-bottom: 18px;
}

H2 {
 color: #BB1111;
 font-size: 18px;
 margin-top: 8px;
 margin-bottom: 14px;
}

H3 {
 color: #BB1111;
 font-size: 15px;
 margin-top: 8px;
 margin-bottom: 12px;
}

H4 {
 color: #993000;
 font-size: 13px;
 margin-top: 8px;
 margin-bottom: 10px;
}

P {
 margin-top: 6px;
 margin-bottom: 6px;
}

A {
 color: #443333;
}
A:hover {
 color: #DD1111;
}

/* begin Меню */
TD.menu {
 padding-left: 8px;
 padding-right: 8px;
 color: gray;
/* font-weight: bold;*/
 background: #D4D4D4 url(/images/menu_bar.gif) repeat-x;
 border-top: 1px solid #ACACAC;
 border-bottom: 1px solid #ACACAC;
}

.menu A {
 font-weight: bold;
 text-decoration: none;
 color: black;
 padding: 0px 3px 0px 3px;
}
.menu A:hover {
 color: #DD1111;
 text-decoration: none;
}
.menu A:active, .active {
 background-color: #CCCCCC;
}
/* end Меню */

#login {
 color: black;
}

/* begin Глобальная разметка */
.leftCol {
 width: 23%;
 border-right: 1px solid #ACACAC;
 background-color: #EFEFEF;
}
.rightCol {
 width: 23%;
 border-left: 1px solid #ACACAC;
 background-color: #EFEFEF;
}
/* end Глобальная разметка */

#ticker {
 border: 1px solid #ACACAC;
 margin-bottom: 10px;
 padding: 6px 12px 6px 12px;
 font-size: 13px;
}
#tickerInner {
 position: relative;
 height: 15px;
 overflow: hidden;
 background-color: white;
}
#mq {
 position: absolute;
 left: 0px;
 top: 0px;
 white-space: nowrap;
}

/* begin Информационная панель */
.blockTitle {
 background-color: #F30B0B;
 background-image: url(/images/bar.gif);
 background-repeat: repeat-x;
 background-position: top right;
 color: white;
 height: 18px;
}

.blockBody {
 border-left: 1px solid #ACACAC;
 border-right: 1px solid #ACACAC;
 border-bottom: 1px solid #ACACAC;
 padding-left: 12px;
 padding-right: 12px;
 padding-top: 6px;
 padding-bottom: 6px;
}
/* end Информационная панель */

/* begin Новости */
.news {
 margin-top: 6px;
 margin-bottom: 14px;
}
.newsDate {
 color: #BB1111;
}
/* end Новости */

/* begin Статьи */
.artList TD {
 padding-left: 10px;
 padding-right: 10px;
}

.artList P {
 margin-top: 10px;
 margin-bottom: 10px;
}

.artListEven {
 background-color: #ECECEC;
 border: 1px solid #F0F0F0;
}

/* end Статьи */

/* begin Формы */
FORM {
 margin: 0px;
}

INPUT, SELECT {
 font-family: Helvetica, Arial, sans-serif;
 font-size: 11px;
}

.input {
 border: 1px solid black;
}
.button {
 color: white;
 border-top: 1px solid #CCCCCC;
 border-left: 1px solid #CCCCCC;
 border-bottom: 1px solid #666666;
 border-right: 1px solid #666666;
 background-color: #F30B0B;
}

SELECT {
 border: 1px solid black;
}

.error {color: #AA0000}
.success {color: #123380}
/* end Формы */

.guideBlock {
 border: 1px dotted #AAAAAA;
 padding: 6px;
}
.guideBlock A {
 font-weight: bold;
}

#reportForm {
 visibility: hidden;
 display: none;
 position: absolute;
 background-color: #EEE8D8;
 border-top: 1px solid #AAAAAA;
 border-left: 1px solid #AAAAAA;
 border-bottom: 2px solid #333333;
 border-right: 2px solid #333333;
 z-index: 10;
 padding: 8px;
}
#reportForm DIV {
 margin-top: 6px;
}
#reportForm SELECT {
 width: 47em;
}
#reportForm TEXTAREA {
 font-family: Helvetica, Arial, sans-serif;
 font-size: 11px;
 width: 47em
}
